_: {
  programs.chromium.extensions = [
    {
      id = "ocaahdebbfolfmndjeplogmgcagdmblk"; # Chromium Web Store
    }
    {
      id = "eimadpbcbfnmbkopoojfekhnkhdbieeh"; # Dark Reader
    }
    {
      id = "fnaicdffflnofjppbagibeoednhnbjhg"; # floccus bookmarks sync
    }
    {
      id = "amknoiejhlmhancpahfcfcfhllgkpbld"; # Hoppscotch Browser Extension
    }
    {
      id = "nngceckbapebfimnlniiiahkandclblb"; # Menedżer haseł Bitwarden
    }
    {
      id = "fdaphilojaklgkoocegabckfanjoacjg"; # mtab
    }
    {
      id = "cjpalhdlnbpafiamejdnhcphjbkeiagm"; # uBlock Origin
    }
  ];
}
